body {
	font-family: monospace;
	color: #000;
	background-color: #fff;
}
img {
	border: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	margin: 0;
}

img, h1, h2 {
	vertical-align: middle;
}

a:target {
	background-color: #ccc;
}

a.d,
a.h,
a.i,
a.line {
	text-decoration: none;
}

#blob a {
	color: #555;
	border-right: 3px solid #aaa;
	padding: 0 5px 0 0;
}

#blob a:hover {
	color: blue;
	text-decoration: none;
}

table thead td {
	font-weight: bold;
}

table td {
	padding: 0 0.4em;
}

#content table td {
	white-space: nowrap;
	vertical-align: top;
}

#branches tr:hover td,
#tags tr:hover td,
#index tr:hover td,
#log tr:hover td,
#files tr:hover td {
	background-color: #eee;
}

#index tr td:nth-child(2),
#tags tr td:nth-child(3),
#branches tr td:nth-child(3),
#log tr td:nth-child(2) {
	white-space: normal;
}

td.num {
	text-align: right;
}

.desc {
	color: #555;
}

hr {
	border: 0;
	border-top: 3px solid #aaa;
	height: 3px;
}

#content hr {
	display: none;
}

pre {
	font-family: monospace;
}

pre a.h {
	color: #00a;
}

.A,
span.i,
pre a.i {
	color: #070;
}

.D,
span.d,
pre a.d {
	color: #e00;
}

pre a.h:hover,
pre a.i:hover,
pre a.d:hover {
	text-decoration: none;
}
/*
@media (prefers-color-scheme: dark) {
	body {
		background-color: #000;
		color: #eee;
	}
	hr {
		border-color: #222;
	}
	a {
		color: #00abff;
	}
	a:target {
		background-color: #222;
	}
	#blob a {
		color: #555;
		border-color: #222;
	}
	#blob a:hover {
		color: #00abff;
	}
	pre a.h {
		color: #00abff;
	}
	.A,
	span.i,
	pre a.i {
		color: #0e0;
	}
	.D,
	span.d,
	pre a.d {
		color: #e00;
	}
	#branches tr:hover td,
	#tags tr:hover td,
	#index tr:hover td,
	#log tr:hover td,
	#files tr:hover td {
		background-color: #111;
	}
}
*/
